Bug 870161 - Test case failure: Virtual Machines [LAYOUT]: Make Template dialog -> string "Allow all users to access this Template" is broken into two lines
Test case failure: Virtual Machines [LAYOUT]: Make Template dialog -> string ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Linux
high Severity high
: ---
: ---
Assigned To: Shahar Havivi
Yuko Katabami
ux
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 12:51 EDT by Yuko Katabami
Modified: 2012-12-04 15:04 EST (History)
10 users (show)

See Also:
Fixed In Version: si23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:04:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yuko Katabami 2012-10-25 12:51:13 EDT
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):
unspecified

Steps to Reproduce: 
  * Portal should be in Local Language


  * Click on Virtual Machines Tab
  * Click Column Header with translated text (for truncated text)
  * Click on Each Action (button), check Dialog box and tabs within dialog box

Note: Please skip action if it is not active (to click)

    
      + Make Template
      




Actual results: 
#FIXME
"Allow all users to access this Template" text is spread over two lines.

Expected results:
 Should be in one line.
Comment 1 Shahar Havivi 2012-10-29 06:34:51 EDT
posted at: http://gerrit.ovirt.org/#/c/8886/
Comment 2 Oved Ourfali 2012-10-30 04:46:13 EDT
Commit: 8d52b210f5ef3d15cfe2553942361d1c3e41ee2b

http://gerrit.ovirt.org/gitweb?p=ovirt-engine.git;a=commit;h=8d52b210f5ef3d15cfe2553942361d1c3e41ee2b
Comment 4 A S Alam 2012-12-02 07:43:10 EST
status: verified
build: 24.5

Note You need to log in before you can comment on or make changes to this bug.